{
  "name": "forma-n8",
  "description": "Strict editorial theme for Forma N8",
  "version": "1.0.0",
  "author": {
    "name": "Forma N8",
    "email": "admin@f-n8.ru"
  },
  "keywords": ["ghost-theme", "forma-n8", "news"],
  "engines": {
    "ghost": ">=6.0.0"
  },
  "license": "UNLICENSED",
  "config": {
    "posts_per_page": 25,
    "card_assets": true
  }
}
